## Package prog.io.menuTesto

Fornisce classi per la gestione di menų mediante un'interfaccia a caratteri.

See:
Description

Class Summary
Menu: Modella un menu per un'interfaccia a caratteri.
VoceMenu: Modella una voce del menu.

Exception Summary
MenuInconsistenteException: Segnala un errore dovuto alla presenza di pių voci del menų con lo stesso carattere di scelta.

## Package prog.io.menuTesto Description

Fornisce classi per la gestione di menų mediante un'interfaccia a caratteri.

Version:
  2.0
Author:
  Mauro Ferrari, Giovanni Pighizzini